.inputs {
    padding: 10px 0;
}
.inputs input {
    width: 100%;
    padding: 8px 0;
    margin: 2px 0;
    border: 1px solid #e2e5ec;
    border-radius: 5px;
}
.inputs input:focus {
    border: 1px solid blue;
    padding-left: 5px;
}
.inputs input:valid {
    padding-left: 5px;
}